RubyGems Navigation menu

busser-minitest 0.3.0

A Busser runner plugin for the minitest testing library

Gemfile
          gem 'busser-minitest', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install busser-minitest
  
  
  
  
  
  
  

Authors:

  • Fletcher Nichol

Owners:

Licenses:

  • Apache 2.0

Total downloads 9,857

For this version 949

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - October 11, 2014 (10 KB)
  2. 0.2.0 - May 14, 2013 (7 KB)
  3. 0.1.0 - April 10, 2013 (7 KB)

Runtime Dependencies: